Jump to content


Photo

Accordance Widget and Safari 3.0 beta


  • Please log in to reply
1 reply to this topic

#1 Joel Brown

Joel Brown

    Administrator

  • Admin
  • 2,812 posts
  • Gender:Male
  • Location:Houston, TX
  • Accordance Version:10.x

Posted 14 June 2007 - 06:06 PM

According to quite a few users, installation of Safari 3.0 breaks usage of the Accordance widget (I've been told that the AccUpdater is unharmed). As far as I understand it, this is a series of bugs caused by the new Webkit interface included that actually break quite a few other widgets. I've heard of at least half a dozen other widgets also broken. This post is mainly to warn you that Safari 3.0 is a *beta* release, meaning "Use At Your Own Risk." Some betas (cough cough gmail) seem to work fine and never leave beta, others (cough cough Mac OS X Public Beta) are notoriously buggy products and may affect things that are seemingly unrelated. Anyway, now that you are warned about the update in regards to the widget, do know I am looking to see what I can do on this end, but it may just be something that will have to wait for the real Leopard release to work if you continue to want to use the Safari 3 beta (by the way, you can uninstall it if you wish, Apple provides an uninstaller).

Any related news will be posted to this topic.
Joel Brown

By day: Consultant for Oaktree
By night: Freelance Trombonist and Private Instructor

#2 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,273 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 23 June 2007 - 06:13 AM

Robb Brunansky reports that the latest Safari 3 beta upgrade corrects the problem with our widget.
Helen Brown
OakTree Software




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users